% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/misc.R
\name{get_comparisons}
\alias{get_comparisons}
\title{Generate all unique contrasts between levels of a categorical variable.}
\usage{
get_comparisons(var, phy, as_list = TRUE, n_cut = 1)
}
\arguments{
\item{var}{categorical variable}

\item{phy}{phyloseq object}

\item{as_list}{boolean indicating if output must be returned as a list.}

\item{n_cut}{minimum of observations by level.}
}
\value{
tibble or list
}
\description{
Generate all unique contrasts between levels of a categorical variable.
}
\examples{
data(test_rec)
dar:::get_comparisons("RiskGroup2", get_phy(test_rec))
}
\keyword{internal}
